## ruby-tmail 1.2.7.1

=== debian/changelog ===
ruby-tmail (1.2.7.1-3~build1) quantal; urgency=medium

  [ Colin Watson ]
  * Upload unreleased changes from Debian's git repository to fix build
    failure.

  [ Cédric Boutillier ]
  * Team upload
  * Set urgency to medium, as a RC bug is fixed
  * Build only for Ruby 1.8 (Closes: #688798)
    - debian/control: change XS-Ruby-Versions from all to ruby1.8;
           mention in the description it works only with Ruby 1.8.
  * Add debian/patches/0002-include_is_binary_data_definition.patch: include
    the definition of isString#_binary_data? method needed in tmail/quoting.rb.
  * Add debian/patches/0003-deactivate_faulty_test.patch: deactivate test
    relying on ordered hashes, which is a wrong asumption with Ruby 1.8.7.
  * Enable test suite to track possible regressions
    - debian/rules: do not ignore test results anymore
    - debian/ruby-test-files.yaml: restore the list of test files

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 12:50:53 +0100

ruby-tmail (1.2.7.1-2) unstable; urgency=low

  * debian/control:
    - Bumped the gem2deb build-depends to >= 0.3.0~.
    - Bumped the standars-version to 3.9.3.
    - Added myself to uploaders.
    - Set the priority of the transitional packages lib*-ruby to "extra".
    - Replaced conflicts by breaks.
    - Added a build-depend on ruby-rchardet to be able to run the tests.
  * debian/copyright: fixed to fit the Debian copyright format version 1.0. 
  * debian/ruby-test-files.yaml: only list the actual test files.
  * debian/patches: added DEP-3 patch header. 

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 22:26:31 +0200

ruby-tmail (1.2.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #583142)
  * Convert package to gem2deb
  * Remove rchardet P-in-P and add dependency on ruby-rchardet
  * Patch tmail to use system rchardet library

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 May 2011 17:52:32 +0200

libtmail-ruby (1.2.3.1-1) unstable; urgency=low

  * New upstream release

 -- akira yamada <akira@debian.org>  Thu, 01 May 2008 10:02:41 +0900

libtmail-ruby (1.2.1-1) unstable; urgency=low

  * New upstream release (closes: #455982)
  * libtmail-ruby-doc: provides rdoc-htmls.
  * debian/watch: updated.

 -- akira yamada <akira@debian.org>  Mon, 04 Feb 2008 11:48:30 +0900

libtmail-ruby (0.10.8-2) unstable; urgency=low

  * dropped ruby1.6 support. (Closes: #367913)

 -- akira yamada <akira@debian.org>  Mon,  5 Jun 2006 11:32:42 +0900

libtmail-ruby (0.10.8-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 14 Aug 2004 20:58:44 +0900

libtmail-ruby (0.10.7-3) unstable; urgency=low

  * the short description of libtmail-ruby1.8 should read "ruby 1.8".
    (closes: #219142)

 -- akira yamada <akira@debian.org>  Fri, 14 Nov 2003 14:21:31 +0900

libtmail-ruby (0.10.7-2) unstable; urgency=low

  * new sub-package libtmail-ruby1.6.
      - renamed from libtmail-ruby.
      - rebuid with ruby1.6.
      - Conflicts/Replaces: libtmail-ruby (<< 0.10.7-2).
  * new sub-package libtmail-ruby1.8.
      - build with ruby1.8.
  * new sub-package libtmail-ruby-doc.

 -- akira yamada <akira@debian.org>  Sat, 13 Sep 2003 18:23:06 +0900

libtmail-ruby (0.10.7-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sun, 18 May 2003 11:58:31 +0900

libtmail-ruby (0.10.5-1) unstable; urgency=low

  * new upstream version. (tmail-0.10.5-all.tar.gz)

 -- akira yamada <akira@debian.org>  Thu, 26 Sep 2002 17:17:12 +0900

libtmail-ruby (0.10.4-1) unstable; urgency=low

  * new upstream version. (tmail-0.10.4-all.tar.gz)

 -- akira yamada <akira@debian.org>  Wed,  3 Jul 2002 17:57:15 +0900

libtmail-ruby (0.10.0-2) unstable; urgency=low

  * depends on libnkf-ruby instead of libnkf-ruby (>= 1.6.4).  because
    libnkf-ruby is merged into libruby (at version 1.6.7-4) and libnkf-ruby is
    provided by libruby.

 -- akira yamada <akira@debian.org>  Wed, 12 Jun 2002 19:40:01 +0900

libtmail-ruby (0.10.0-1) unstable; urgency=low

  * new upstream version. (tmail-0.10.0-all.tar.gz)

 -- akira yamada <akira@debian.org>  Fri, 11 Jan 2002 21:17:04 +0900

libtmail-ruby (0.9.9-1) unstable; urgency=low

  * upgraded to new upstream version. (tmail-0.9.9-all.tar.gz)

 -- akira yamada <akira@debian.org>  Sun, 18 Nov 2001 18:09:07 +0900

libtmail-ruby (0.9.8-1) unstable; urgency=low

  * upgraded to new upstream version. (tmail-0.9.8-all.tar.gz)

  * fileutils is included in libtmail-ruby, closes: #113848.

 -- akira yamada <akira@debian.org>  Mon,  1 Oct 2001 16:18:01 +0900

libtmail-ruby (0.9.6-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 21 Jun 2001 10:53:38 +0900

libtmail-ruby (0.9.3-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 20 Mar 2001 16:11:30 +0900

libtmail-ruby (0.9.2-2) unstable; urgency=low

  * removed cscan.so from package. 

 -- akira yamada <akira@debian.org>  Fri,  9 Mar 2001 15:04:58 +0900

libtmail-ruby (0.9.2-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri,  9 Mar 2001 14:30:16 +0900

libtmail-ruby (0.8.17-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 26 Jan 2001 11:24:41 +0900

libtmail-ruby (0.8.15-2) unstable; urgency=low

  * rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 23:21:00 +0900

libtmail-ruby (0.8.15-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 20 Dec 2000 14:09:40 +0900

libtmail-ruby (0.8.13-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 20 Sep 2000 20:06:20 +0900

libtmail-ruby (0.8.12-2) unstable; urgency=low

  * Rebuild with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.


