=== debian/control ===
Source: ruby-tmail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, akira yamada <akira@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rchardet
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tmail.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tmail.git;a=summary
Homepage: http://tmail.rubyforge.org
XS-Ruby-Versions: ruby1.8

Package: ruby-tmail
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-rchardet (>= 1.3), ruby | ruby-interpreter
Replaces: libtmail-ruby-doc (<< 1.2.7.1-1~), libtmail-ruby1.8 (<< 1.2.7.1-1~)
Breaks: libtmail-ruby-doc (<< 1.2.7.1-1~), libtmail-ruby1.8 (<< 1.2.7.1-1~)
Provides: libtmail-ruby-doc, libtmail-ruby1.8
Description: Mail class library for Ruby
 TMail is a Ruby-based mail handler.  It allows you to handle mail
 headers or compose MIME multipart standards compliant emails in a
 very Ruby-way.
 .
 This package works with Ruby 1.8, but may not work properly with Ruby 1.9.

Package: libtmail-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tmail
Description: Transitional package for ruby-tmail
 This is a transitional package to ease upgrades to the ruby-tmail
 package. It can safely be removed.

Package: libtmail-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tmail
Description: Transitional package for ruby-tmail
 This is a transitional package to ease upgrades to the ruby-tmail
 package. It can safely be removed.
